Activity log for bug #1849855

Date Who What changed Old value New value Message
2019-10-25 14:47:39 Stefan Bader bug added bug
2019-10-25 14:47:41 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-10-25 14:47:41 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-10-25 14:47:41 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-10-25 14:47:42 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-10-25 14:47:43 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-10-25 14:47:43 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-10-25 14:47:44 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-lrm
2019-10-25 14:47:45 Stefan Bader bug task added kernel-sru-workflow/prepare-package-lrm
2019-10-25 14:47:45 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-25 14:47:46 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-10-25 14:47:46 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-25 14:47:47 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-10-25 14:47:48 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-25 14:47:48 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-10-25 14:47:49 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-10-25 14:47:50 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-10-25 14:47:50 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-10-25 14:47:51 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-10-25 14:47:51 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-10-25 14:47:52 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-10-25 14:47:52 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-10-25 14:47:53 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-10-25 14:47:54 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-10-25 14:47:54 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-10-25 14:47:55 Stefan Bader tags bionic kernel-release-tracking-bug
2019-10-25 14:47:57 Stefan Bader nominated for series Ubuntu Bionic
2019-10-25 14:47:59 Stefan Bader bug task added linux (Ubuntu Bionic)
2019-10-25 14:48:00 Stefan Bader linux (Ubuntu Bionic): status New Confirmed
2019-10-25 14:48:03 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-25 14:48:06 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:48:08 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-25 14:48:10 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-25 14:48:12 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-25 14:48:13 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:48:16 Stefan Bader kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-10-25 14:48:18 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:48:20 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-25 14:48:22 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:48:23 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-25 14:48:25 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:48:26 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-25 14:48:28 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-25 14:48:32 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-25 14:48:35 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-25 14:48:38 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-25 14:48:40 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-25 14:48:41 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-25 14:48:44 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:48:46 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-25 14:48:47 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-25 14:48:49 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-25 14:48:50 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:48:52 Stefan Bader linux (Ubuntu): status New Invalid
2019-10-25 14:48:54 Stefan Bader linux (Ubuntu Bionic): importance Undecided Medium
2019-10-25 14:48:56 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-25 14:48:57 Stefan Bader bug added subscriber SRU Verification
2019-10-25 14:49:01 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-10-25 14:49:03 Stefan Bader bug added subscriber hardware-certification-users
2019-10-25 14:49:07 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-25 14:49:10 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2
2019-10-25 15:04:16 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-10-25 15:04:16 Stefan Bader kernel-sru-workflow: status New In Progress
2019-10-25 15:06:18 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker bionic/linux: <version to be filled> -proposed tracker
2019-10-25 15:06:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-25 15:06:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:06 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-10-25 15:10:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:06 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:06 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-25 15:11:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:06 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:06 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-25 19:13:36 Khaled El Mously summary bionic/linux: <version to be filled> -proposed tracker bionic/linux: 4.15.0-30.32 -proposed tracker
2019-10-25 19:13:40 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-25 19:13:40 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-25 19:13:43 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-10-25 19:13:43 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-25 19:13:46 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-25 19:13:46 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-25 19:13:48 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-25 19:13:48 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-25 19:23:08 Khaled El Mously summary bionic/linux: 4.15.0-30.32 -proposed tracker bionic/linux: 4.15.0-68.77 -proposed tracker
2019-10-25 20:02:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:06 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Friday, 25. October 2019 20:02 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-27 07:51:27 Khaled El Mously kernel-sru-workflow/prepare-package: status In Progress New
2019-10-27 07:51:27 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-27 07:51:31 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status In Progress New
2019-10-27 07:51:31 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-27 07:51:34 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status In Progress New
2019-10-27 07:51:34 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-27 07:51:36 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status In Progress New
2019-10-27 07:51:36 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-27 07:55:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-27 07:55:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status New Confirmed
2019-10-27 07:55:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status New Confirmed
2019-10-27 07:55:46 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status New Confirmed
2019-10-27 07:55:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-27 07:55:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Confirmed In Progress
2019-10-27 07:55:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Confirmed In Progress
2019-10-27 07:55:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Confirmed In Progress
2019-10-27 07:55:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Friday, 25. October 2019 20:02 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Sunday, 27. October 2019 07:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-27 08:18:45 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-27 08:18:47 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-27 08:18:49 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-27 08:18:52 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-27 10:16:24 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-27 10:16:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-10-27 10:16:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-10-27 10:16:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-27 10:16:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-27 10:16:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-27 10:16:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-27 10:16:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Sunday, 27. October 2019 07:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Sunday, 27. October 2019 07:55 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:building,meta:depwait,signed:building trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-27 10:36:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Sunday, 27. October 2019 07:55 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:building,meta:depwait,signed:building trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Sunday, 27. October 2019 07:55 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:building,meta:depwait,signed:queued trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-27 10:51:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Sunday, 27. October 2019 07:55 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:building,meta:depwait,signed:queued trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Sunday, 27. October 2019 07:55 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-27 12:02:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-27 12:02:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Sunday, 27. October 2019 07:55 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Sunday, 27. October 2019 12:02 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-27 12:36:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Sunday, 27. October 2019 12:02 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Sunday, 27. October 2019 12:02 UTC reason: promote-to-proposed: Stalled -- another kernel is currently pending in Proposed trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-27 20:08:17 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Sunday, 27. October 2019 12:02 UTC reason: promote-to-proposed: Stalled -- another kernel is currently pending in Proposed trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages:   lrm: linux-restricted-modules   main: linux   meta: linux-meta   signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Sunday, 27. October 2019 12:02 UTC reason:   promote-to-proposed: Stalled -- another kernel is currently pending in Proposed trackers:   bionic/linux-aws: bug 1849016   bionic/linux-fips: bug 1849023   bionic/linux/pc-kernel: bug 1849852   bionic/linux/pc-lowlatency-kernel: bug 1849853   xenial/linux-hwe: bug 1849854 replaces: bug 1849035 variant: debs
2019-10-27 20:11:34 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-27 20:11:36 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2
2019-10-27 20:11:37 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2
2019-10-27 20:11:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages:   lrm: linux-restricted-modules   main: linux   meta: linux-meta   signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Sunday, 27. October 2019 12:02 UTC reason:   promote-to-proposed: Stalled -- another kernel is currently pending in Proposed trackers:   bionic/linux-aws: bug 1849016   bionic/linux-fips: bug 1849023   bionic/linux/pc-kernel: bug 1849852   bionic/linux/pc-lowlatency-kernel: bug 1849853   xenial/linux-hwe: bug 1849854 replaces: bug 1849035 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-28 00:02:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849034, bug 1849854 variant: debs
2019-10-28 08:02:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849034, bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853, bug 1849006 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849034, bug 1849854 variant: debs
2019-10-28 08:15:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853, bug 1849006 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849034, bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849034, bug 1849854 variant: debs
2019-10-28 12:02:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849034, bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849853, bug 1849006 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854, bug 1849034 variant: debs
2019-10-28 14:22:20 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-28 14:22:20 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-10-28 14:26:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Sunday, 27. October 2019 20:11 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849853, bug 1849006 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854, bug 1849034 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-28 14:42:04 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-28 14:46:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-28 15:41:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853, bug 1849006 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-28 17:11:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853, bug 1849006 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-29 00:03:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849853, bug 1849006 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-29 11:48:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852, bug 1849005 bionic/linux/pc-lowlatency-kernel: bug 1849853, bug 1849006 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-29 12:03:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849005, bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-29 13:36:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-29 13:36:39 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-29 13:36:53 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-29 13:36:56 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-29 13:36:58 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-29 13:37:00 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-29 13:37:03 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-29 13:37:06 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-29 13:37:25 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-29 13:37:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:26 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849006, bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-29 14:41:16 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-29 14:41:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-29 19:48:07 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-29 19:48:07 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-30 22:10:51 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-30 22:11:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-31 13:41:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-31 14:21:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-31 16:02:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-10-31 20:01:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-01 00:01:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-01 04:01:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-01 08:01:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-01 12:01:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-01 20:01:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-02 00:01:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-02 08:01:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1849012 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-02 20:01:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1849012, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-04 02:39:57 Khaled El Mously kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-11-04 02:41:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-05 03:33:09 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-05 03:33:09 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-05 03:33:23 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed
2019-11-05 03:36:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-05 07:04:37 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-05 07:04:37 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-06 15:29:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-06 16:02:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-06 20:04:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-07 04:45:46 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-07 04:51:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-07 08:02:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1850799, bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-07 16:02:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507, bug 1850799 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-08 12:01:56 Canonical Certification Team kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-08 12:07:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-11 10:25:42 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed
2019-11-11 16:20:33 Stefan Bader kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-11 16:26:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 29. October 2019 13:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 16:25 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-12 18:18:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 16:25 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 16:25 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-aws: bug 1849016 bionic/linux-fips: bug 1849023 bionic/linux-gke-4.15: bug 1849018 bionic/linux-ibm-gt: bug 1849020 bionic/linux-kvm: bug 1849019 bionic/linux-oem: bug 1851507 bionic/linux-oracle: bug 1849022 bionic/linux-raspi2: bug 1849008 bionic/linux-snapdragon: bug 1849011 bionic/linux/pc-kernel: bug 1849852 bionic/linux/pc-lowlatency-kernel: bug 1849853 unknown/unknown: bug 1849854 xenial/linux-azure: bug 1849027 xenial/linux-gcp: bug 1849031 xenial/linux-hwe: bug 1849854 variant: debs
2019-11-12 22:24:59 Launchpad Janitor linux (Ubuntu Bionic): status Confirmed Fix Released
2019-11-12 22:24:59 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:24:59 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:24:59 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:24:59 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:24:59 Launchpad Janitor cve linked 2019-15098
2019-11-12 22:24:59 Launchpad Janitor cve linked 2019-17666
2019-11-14 00:13:16 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-block-proposed kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-2 regression-testing-passed
2019-11-14 00:13:19 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-14 00:13:22 Andy Whitcroft kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-11-14 00:13:23 Andy Whitcroft kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-11-14 00:13:25 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-14 00:13:28 Andy Whitcroft kernel-sru-workflow/prepare-package-lrm: status Fix Released Invalid
2019-11-14 00:13:29 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-14 00:13:30 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-14 00:13:32 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-14 00:14:30 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-14 00:14:32 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-14 00:14:35 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-14 00:14:42 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-14 00:14:44 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-11-14 00:14:46 Andy Whitcroft linux (Ubuntu Bionic): status Fix Released Invalid